//* SUNLIGHT SETTINGS *//
seta r_lightTweakSunColor "1 1 1 1"
seta r_lightTweakSunDiffuseColor "1 1 1 1"
seta r_lightTweakSunLight "1.1"
seta r_lightTweakSunDirection "-120 -90"
//* DOF TWEAK SETTINGS *//
seta r_dof_tweak "0"
seta r_dof_enable "0"
seta r_dof_farBlur "0"
seta r_dof_farStart "0"
seta r_dof_nearBlur "0.00"
seta r_dof_nearStart "0"
seta r_dof_nearEnd "0"
//* FILMTWEAK SETTINGS *//
seta r_filmTweakEnable "1"
seta r_filmUseTweaks "1"
seta r_filmTweakBrightness "0.20"
seta r_filmTweakContrast "1.4"
seta r_filmTweakDesaturation "0.30"
seta r_filmTweakLightTint "1 1 1"
seta r_filmTweakdarkTint "1 1 1.25"
seta r_contrast "1.4"
//* KILLFEED SETTINGS *//
seta g_TeamColor_Allies "0.762 0.102 1 1"
seta g_TeamColor_Axis "0 0 0 1"
//* OTHER SETTINGS *//
seta cg_fov "80"
seta r_detail "0"
seta sm_enable "1"
seta r_drawdecals "0"
seta r_blur "0.40"
seta cg_DrawCrosshair "0"
seta ui_DrawCrosshair "0"
seta r_blur "0.40"
seta con_gamemsgwindow0msgtime "50"

XFIRE ~~~~> lambrouthomas
Feel free to add :)